server.port=8082
server.servlet.context-path=/app-challenge

spring.datasource.url=jdbc:mysql://192.168.100.80:4000/bd_taller_monolithic?serverTimezone=GMT-6
spring.datasource.username=root
spring.datasource.password=root
spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver

#spring.jpa.show-sql=true
#spring.jpa.hibernate.dialect=org.hibernate.dialect.SQLServer2012Dialect
